RubyGems Navigation menu

google-cloud-spanner 1.6.1

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.10.1 - November 09, 2021 (104 KB)
  2. 2.10.0 - August 24, 2021 (104 KB)
  3. 2.9.0 - July 27, 2021 (105 KB)
  4. 2.8.1 - July 08, 2021 (103 KB)
  5. 2.8.0 - June 17, 2021 (103 KB)
  6. 1.6.1 - August 21, 2018 (126 KB)
Show all versions (53 total)

Runtime Dependencies (4):

Development Dependencies (10):

Owners:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

132873b6f1112fb71cb204a20585bd15992271d0921cd950277dde625fa22eec

Total downloads 851,117

For this version 4,499

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: